/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

html{
overflow-y: hidden;
}

#main > .product-container > div > .featured-products{
display: none;
}

.zoomWindow{
background-color:white;
}

.page-content > .images-container > .product-cover > .product-flags > p{
display:none;
}
#cookie-change-button{
right: 45px;
bottom: 75px !important;
left: unset !important;
}
.all-search-product, .search-value-title{
display: none;
}
.product-tabs .tab-content div#product-details .product-quantities{
display: none;
}
.form-group:has(input[name="optin"]){
display: none;
}
.carrier, .delivery-option, .delivery-option > label > .row{
display: flex;
align-items:center;
margin-bottom:0;
}
.carrier-name, .delivery-option > label{
margin-bottom:0;
}
.carrier-logo{
margin-right:5px;
}
.product-reference{
    margin-bottom: 0.625rem;
}
.product-ean13{
    margin-bottom: 0.625rem;
}

/* MOBILE */
@media only screen and (max-width: 992px) {
#leo_search_block_top.show form{
z-index:10000;
}
.delivery-option{
display: flex;
justify-content:center;
}
.delivery-option > .col-sm-1{
padding:3px;
}
.carrier-logo > img{
width:1.75em;
}
.delivery-option-2 {
    padding: 0px !important;
}
.delivery-option-2 > .row > .col-xs-12{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.delivery-option-2 > .row > .col-xs-12:first-child{
    padding-left: 15px !important;
    padding-right: 5px !important;
}
.carrier-logo{
margin-left: 5px;
margin-right: 0px;
}
.carrier-name, .carrier-delay{
width:4rem;
}
.carrier-name, .carrier-delay, .carrier-price{
font-size:0.8rem;
}
.off-canvas-nav-megamenu .nav li.level2.dropdown .caret{
top: 0;
}
.container:has(div .header_logo) > .inner > .box15-h1 > .container{
display: flex;
flex-direction:column;
}
.container>.inner > div > div:nth-child(1):has(.header_logo), .container>.inner > div > div:nth-child(1):has(.header_logo) > div:nth-child(1){
margin-bottom:60px;
}

}

@media (min-width: 992px) {
.product_list > .row > .ajax_block_product{
width:50% !important;
}
}